Subject: RE: first steps (was The other parts of the report...)

From: [email-masked]
Date: Tue, 14 Sep 2004 08:52:46 +0100

Umm, not so fast....

When we hosted the London meeting, we were told which venue was to be
used.  It turned out that we had to install extra network capacity to
the hotel, especially for the meeting, because the hotel didn't have
what was required. ( So the hotel did pretty well out of it. )

There's more to arranging an IETF venue than securing the right number
of meeting rooms.  We need to get the functional requirements for these
things specified properly.

	Regards,

	Graham Travers

	International Standards Manager
	BT Group

	e-mail:   [email-masked]
	tel:      +44(0) 1359 235086
	mobile:   +44(0) 7808 502536
      HWB279, PO Box 200,London, N18 1ZF, UK

BT Group plc
Registered office: 81 Newgate Street London EC1A 7AJ
Registered in England and Wales no. 4190816 This electronic message
contains information from BT Group plc which may be privileged or
confidential. The information is intended to be for the use of the
individual(s) or entity named above. If you are not the intended
recipient be aware that any disclosure, copying, distribution or use of
the contents of this information is prohibited. If you have received
this electronic message in error, please notify us by telephone or email
(to the numbers or address above) immediately. Activity and use of the
BT Group plc E-mail system is monitored to secure its effective
operation and for other lawful business purposes. Communications using
this system will also be monitored and may be recorded to secure
effective operation and for other lawful business purposes. 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Wijnen, Bert (Bert)
Sent: 12 September 2004 19:41
To: Steve Crocker; [email-masked]
Subject: RE: first steps (was The other parts of the report...)

Exactly, I agree with Steve here.

> -----Original Message-----
> From: Steve Crocker [mailto:[email-masked]]
> Sent: Sunday, September 12, 2004 18:51
> To: 'Margaret Wasserman'; 'scott bradner'; [email-masked]
> Subject: RE: first steps (was The other parts of the report...)
> 
> 
> A brief comment on one specific aspect of meeting planning...
> 
> In broad terms, the planning for a meeting is partionable, rather 
> cleanly, into two pieces.  One is the "envelope" of arranging for the 
> hotel, an inventory of large and small meeting rooms, the terminal 
> room, the external network connectivity, the food and perhaps a few 
> other things I've left out.  This "envelope" is reasonably constant 
> and reasonably easy to specify.
> 
> The other part of meeting planning is the assignment of WGs, BOFs and 
> other events to the specific rooms.  This requires intimate knowledge 
> of the areas and other relationships to avoid scheduling conflicts, 
> work out priorities and maintain communication with all the
> relevant people.
> 
> I believe the former could be farmed out, if desired,
> although this gets
> a bit complicated because it includes finding sponsors and making
> arrangements for appropriate Internet service.  The latter is 
> tied quite
> closely, in my opinion, to the year round support of the WGs and IESG.
> 
> I don't have an opinion as to whether the envelope part of the meeting

> planning *should* be farmed out to a separate organization.  I'm only 
> commenting here that the tasks divide reasonably cleanly.  That is, to

> first order, an IETF meeting needs a plenary room, about ten working 
> group rooms, a terminal room, and a handful of side rooms for 
> auxiliary purposes.  That's a spec that can be sent out to hotels and 
> meeting planners around the world.
> 
> Steve
> 
> 
> 
> 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On
> > Behalf Of Margaret Wasserman
> > Sent: Sunday, September 12, 2004 12:00 PM
> > To: scott bradner; [email-masked]
> > Subject: Re: first steps (was The other parts of the report...)
> > 
> > 
> > 
> > Hi Scott,
> > 
> > At 5:06 PM -0400 9/11/04, scott bradner wrote:
> > >imo it would least disruptive to follow option #3 (combo
> > path) and try
> > >to negotiate a sole source contract with Foretec/CNRI for
> what Carl
> > >called the clerk function and maybe some other functions
> > (imo it would
> > >be better to outsorce the management of the mailing lists
> and their
> > >archives to a company in that business)
> > 
> > Mailing list management and web hosting (not content) are
> two obvious
> > candidates for separate contracts if we choose to go with a
> > multi-part RFP process.  These items are quite independent and 
> > non-IETF specific.
> > 
> > Meeting planning is another chunk that could be considered
> > separately, but the way we do it today has a lot of tie-ins to IETF 
> > activities -- rules/notices about WG vs. BOF scheduling, 
> proceedings,
> > network, terminal rooms, multicast, sponsorship, etc.  So, if we
> > outsource the meeting planning separately from the "clerk" 
> function,
> > we would have to carefully define the line between the two,
>  and that
> > line may not be quite where it lies inside Foretec today.
> > 
> > Also, even if we somehow outsource a few of the more
> > separable/generic tasks independently, there is still a 
> large amount
> > of IETF-specific work that needs to be done by someone -- I-D
> > handling, supporting the IESG review/approval process, handling IPR 
> > notices, keeping track of WG charters, maintaining our web content, 
> > etc.  It would not be easy to outsource these functions to multiple 
> > groups.  It would require extensive effort to define the interfaces 
> > between the different functions, and a lot of duplicate 
> work to train
> > multiple groups in the details of the IETF processes and culture.
> > 
> > I have some concerns that if we try to break off a few of
> the simpler
> > chunks, the effort of coordinating between those chunks may
> be larger
> > than the benefits that would accrue from allowing
> competition in the
> > mailing list management, web hosting and meeting planning
> areas.  So,
> > this is something we should think about carefully.  A
> multi-part RFP
> > process that allows organizations to submit multi-part bids
> (i.e.  if
> > we run the clerk's office,  we will also do meeting
> planning for $XXX
> > ) might give us some insight into whether ecomomies of
> scale make it
> > cheaper to go with a single provider for all services, or if it
> > actually works out that it is cheaper/better for some 
> functions to be
> > provided by people who specialize in them.
> > 
> > Margaret
> > 
> > _______________________________________________
> > Ietf mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ietf
> > 
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Steve Crocker" <[email-masked]>
Date: Tue, 14 Sep 2004 09:31:12 -0400

Agreed.  External Internet connectivity, internal Internet access and a
terminal room are all included in the envelope.

Steve

> From: [email-masked] [mailto:[email-masked]] 
> Sent: Tuesday, September 14, 2004 3:53 AM
> To: [email-masked]; [email-masked]; [email-masked]
> When we hosted the London meeting, we were told which venue 
> was to be used.  It turned out that we had to install extra 
> network capacity to the hotel, especially for the meeting, 
> because the hotel didn't have what was required. ( So the 
> hotel did pretty well out of it. )
> 
> There's more to arranging an IETF venue than securing the 
> right number of meeting rooms.  We need to get the functional 
> requirements for these things specified properly.
> 
> 	Regards,
> 
> 	Graham Travers
> 
> Registered in England and Wales no. 4190816 This electronic 
> message contains information from BT Group plc which may be 
> privileged or confidential. The information is intended to be 
> for the use of the
> individual(s) or entity named above. If you are not the 
> intended recipient be aware that any disclosure, copying, 
> distribution or use of the contents of this information is 
> prohibited. If you have received this electronic message in 
> error, please notify us by telephone or email (to the numbers 
> or address above) immediately. Activity and use of the BT 
> Group plc E-mail system is monitored to secure its effective 
> operation and for other lawful business purposes. 
> Communications using this system will also be monitored and 
> may be recorded to secure effective operation and for other 
> lawful business purposes. 
> 
> 
> 
> 
> Behalf Of Wijnen, Bert (Bert)
> > I believe the former could be farmed out, if desired, although this 
> > gets a bit complicated because it includes finding sponsors 
> and making
> > > From: [email-masked] 
> [mailto:[email-masked]] On Behalf 
> > > Of Margaret Wasserman

---

From: Joel Jaeggli <[email-masked]>
Date: Tue, 14 Sep 2004 09:07:48 -0700 (PDT)

> things specified properly.

Just to amplify graham, most if not all of the internal network including 
wireless at all the meetings I've worked on has been handled by the the 
host or a group of dedicated volunteers or some combination thereof.

-- 
-------------------------------------------------------------------------- 
Joel Jaeggli  	       Unix Consulting 	       [email-masked] 
GPG Key Fingerprint:     5C6E 0104 BAF0 40B0 5BD3 C38B F000 35AB B67F 56B2